<?php
	session_start();

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}

	include("connect.php");
	
	$collegemid =(int)mysqli_real_escape_string($conn,$_GET['collegemid']);

	
	$cremid=(int)mysqli_real_escape_string($conn,$_GET['id']);

	
		$query="delete from res_credential_master where cremid=$cremid";
		$result= mysqli_query($conn, $query) or die("Error");
		$_SESSION['msg']="Record deleted successfully";
	
	
	header('Location: collegedetail.php?id='.$collegemid);
	

?>